Skip to main content

Get a project plan task assignee

GET 

/api/project-plan-task-assignees/{id}

Required permissions:

  • project_plan.view: allows view of project plan task assignees.

Request

Path Parameters

    id integerrequired

    Possible values: Value must match regular expression [0-9]+

    The ID of the project plan task assignee to view

Header Parameters

    Wethod-Company stringrequired

    The company you want to interact with

    Wethod-Version stringrequired

    The API version you want to use

Responses

Returns the requested project plan task assignee.

Schema

    id integerrequired

    Possible values: >= 1

    The ID of the project plan task assignee

    created_at date-timerequired

    The date and time when the resource was created

    updated_at date-timerequired

    The date and time when the resource was last updated

    employee_id integerrequired

    Possible values: >= 1

    The ID of the assigned employee

    project_plan_task_id integerrequired

    Possible values: >= 1

    The ID of the project plan task this assignee is attached to

    hours integerrequired

    The number of hours allocated to this assignee

    strategy stringnullable

    Possible values: [front, even]

    The allocation strategy used by the assignee

Loading...